suwu150 2020-10-17 18:50 采纳率: 33.3%
浏览 115

react-native能否在0.62版本中配置继续使用link方式进行管理依赖

1.react-native中0.62版本中使用了pod来管理依赖,请问能否将pod中管理的依赖编译成静态的库来进行使用,而非通过pod进行管理

2.能否在0.62版本中配置继续使用link方式进行管理依赖

  • 写回答

0条回答

      报告相同问题?

      相关推荐 更多相似问题

      悬赏问题

      • ¥15 maftools不能library
      • ¥25 随机森林二分类预测不均匀
      • ¥15 求助!!c语言作业(新了解的
      • ¥15 starccm流域异常
      • ¥15 并行程序时间性能计算比较
      • ¥15 正点原子stm32实验55网络通信打开LWIP_NETCONN会报错
      • ¥15 Linux关于FTP服务器配置的问题(很基础)
      • ¥15 求助!python作业
      • ¥50 求一份TAP网卡驱动修改版
      • ¥15 计算机组成原理存储器的题目中关于地址线的疑问